#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-Clhv4N5mRQMIQXHA6ODkVQ
key:                  x509-validation-1.6.11-Clhv4N5mRQMIQXHA6ODkVQ
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  0486afa6f54f1ea5b25ea68ea77a06e3
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-9.0.1/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-Clhv4N5mRQMIQXHA6ODkVQ
depends:
    asn1-encoding-0.9.6-K0cg6RPoc9UAXeOM32bjnP
    asn1-types-0.3.4-53HN1R8hr728RtsioOHpIO base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-8qXJIhuOtfq9s1JkrsBqDD
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    hourglass-0.2.12-GfYX3iSsgGBuCx46ZNkZ5
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    pem-0.2.4-7cn5WyyMGJaIrbl0mbr3En x509-1.7.5-1JKMyBJT3zD6Jrah3i2Cg0
    x509-store-1.6.7-D8tJF0thcHb64PHbPxM5gu

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

